Download mappy-7.x-1.6.tar.gztar.gz 14.55 KB
MD5: aab4449397d9acb838b4bf9953c0aa51
SHA-1: 6d93abc580efe51310cb73fe8c2c416e85bdf77a
SHA-256: c28b64b419777cd565046b763137756bc5a514ab02b6add6f64ef15b8c33fee0
Download mappy-7.x-1.6.zipzip 19.92 KB
MD5: a206714c843283c3748e19692b9c1666
SHA-1: baab6660ae7871f1bb0540e4119a498eb984a219
SHA-256: 21eb1d2b34274de24e4e1219e797a22757b3c3d40cd13ee3a8732f7212122fce
Install with Composer: $ composer require 'drupal/mappy:^1.6'
Using Composer to manage Drupal site dependencies

Release info

Created by: Niklan
Created on: 4 Apr 2017 at 05:33 UTC
Last updated: 4 Apr 2017 at 05:38 UTC
Core compatibility: 7.x
Release type: Bug fixes

Release notes

Changes since 7.x-1.5:
Issue #2527342 — use Drupal.settings.basePath in mappy.js
Issue #2545244 — No bubbles in yandex maps
Issue #2610268 — Not show balloons in Chrome\Chromium
Issue #2412971 — Several maps from one tag!
Added support for HTTP(S) sites, replaced hardcoded http links to dynamic protocols //

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects